[<text>
<title>auditors give first city &lt;fbt&gt; qualified opinion</title>
<dateline>    houston, march 31 - </dateline>first city bancorp of texas, which lost
a record 402 mln dlrs in 1986, said in its annual report it
expected operating losses to continue "for the foreseeable
future" as it continues to search for additional capital or a
merger partner.
    the houston-based bank's 1986 financial statements received
a qualified opinion from its auditors, arthur andersen and co.
the auditors said their opinion was subject to first city
eventually obtaining additional capital.
    "the company believes that in order to address its
long-term needs and return to a satisfactory level of
operations, it will ultimately need several hundred million
dollars of additional capital, or a combination with a more
strongly capitalized entity," first city said in a note to its
financial statements included in the annual report.
    "management believes that sufficient resources should be
available to cover interim capital concerns while additional
capital is being sought," the bank said.
    to raise cash in the near-term, first city said it may sell
or mortgage non-strategic assets, recover excess contributions
to its pension plan and obtain special dividends from some of
its member banks.
    "the losses for 1987 are expected to be substantially less
than in 1986," first city chairman j.a. elkins said in a letter
included in the annual report. "however, the ultimate return to
satisfactory operating conditions is dependent on the
successful resolution of the related problems of credit
quality, funding and the eventual need for substantial
additional capital."
    first city said it anticipated that certain covenants of a
credit agreement with unaffiliated banks requiring most of
first city's excess cash to be applied to debt repayments would
be modified by the end of the first quarter in order to avoid
default.
    the banks agreed to similar amendments to the covenants
last year and first city has reduced its borrowings from 120
mln dlrs at 1986 yearend to 68.5 mln dlrs in recent weeks.
    although the parent company's capital adequacy ratios
exceeded regulatory minimum requirements at the end of 1986,
first city said its two largest subsidiaries did not. first
city national bank of houston had a primary capital ratio of
5.34 pct and first city bank of dallas had a 4.75 pct ratio.
    hard-hit by the collapse in oil and texas real estate
prices, first city's net loan chargeoffs totaled 366 mln dlrs
last year, up from 261 mln dlrs in 1985. the bank more than
doubled its loan loss provision to 497 mln dlrs at the end of
1986.
    first city said chargeoffs and paydowns reduced its total
energy loan portfolio by 32 pct during 1986, to 1.4 billion
dlrs at year-end, adding that future energy chargeoffs "should
be more modest." the amount represented 15 pct of first city's
total loans.
    in real estate, first city said its nonperforming assets
nearly doubled last year to 347 mln dlrs at year-end.
chargeoffs of real estate loans rose to 32 mln dlrs, or nine
pct of total loan chargeoffs, and the bank said the amount
could go higher.
    "the company still faces uncertainties in the real estate
market and anticipates further deterioration in the pportfolio
so long as the regional recession persists," first city said.
"because the carrying value of many of these loans is
collateral dependent, a further decline in the overall value of
the collateral base could cause an increase in the level of
real estate-related chargeoffs."
 reuter
</text>]